
QGIS Application - Bug report #20499

Label text buffer not working

2018-11-15 08:33 AM - Tomasz Rychlicki

Status: Closed

Priority: Normal

Assignee:

Category: Labelling

Affected QGIS version:3.0.0 Regression?: No

Operating System: Windows7 Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 28319

Description

There is a problem with setting and saving text buffer on labels. Sometimes it is possible to set a buffer for a label but every time I open

saved project text buffers disappear and are not possible to set them again even though text buffers are enabled (checkbox is checked).

The bug is present in every QGIS3 version.

History

#1 - 2018-11-15 08:41 AM - Tomasz Rychlicki

As I can see now, buffering works when you put the buffer size manually. It doesn't work if you change the size with mouse wheel. Looks like it's not

applying the values if they are not put from the keyboard as a number.

#2 - 2018-11-15 08:45 AM - Tomasz Rychlicki

Another imporant observation: it's only possible to apply integer values of buffer size while inputing from keyboard.

#3 - 2018-11-15 04:54 PM - Giovanni Manghi

- Status changed from Open to Feedback

try 3.4.1

Try with a clean/new profile

#4 - 2018-11-16 07:29 AM - Tomasz Rychlicki

OK, looks like it's working well with a new/clean profile.

#5 - 2018-11-16 09:22 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Feedback to Closed

Likely a bad plugin.
